Subject: running PBS with Gaussian 98

From: Zhi-Heng Loh <[email-masked]>
Date: Sun, 10 Nov 2002 22:39:05 -0500

Dear all,

I have a Linux cluster that runs Gaussian 98, and I am having difficulty 
getting G98 to run with the PBS queuing system. The G98 software and /home 
directories of each user are mounted via NFS to all the slave nodes. I 
suspect that my submit script is faulty. Would greatly appreciate if 
someone could send me a sample PBS submit script that works with G98.

Thanks a bunch.

Zhi-Heng Loh

Department of Chemistry, Rm 2-209
Massachusetts Institute of Technology
Cambridge, MA 02139
[email-masked]